h1 {font-family: Times New Roman; font-weight: normal; font-size: 40px; margin: 0px} 
h2 {font-family: Times New Roman; font-weight: normal; font-size: 32px; margin: 0px}
h3 {font-family: Times New Roman; font-weight: normal; font-size: 24px; margin: 0px}
h4 {font-family: Times New Roman; font-weight: normal; font-size: 21px; margin: 0px}
h5 {font-family: Times New Roman; font-weight: normal; font-size: 19px; margin: 0px}

body {background-image: url(images/hintergrund.gif)}


/* Schrift Seitentext*/

table  {font-family: Times New Roman; font-weight: normal; font-size: 16px; color: #000000}
th, td {font-family: Times New Roman; font-weight: normal; font-size: 16px; color: #000000}


/* weitere Schriften */

.counttitle  {font-family: Times New Roman; font-weight: normal; font-size: 19px; color: #B09915}
.counthits   {font-family: Times New Roman; font-weight: normal; font-size: 19px; color: #AC833E}
.footklein   {font-family: Times New Roman; font-weight: normal; font-size: 12px; color: #C0C0C0}
.footgross   {font-family: Times New Roman; font-weight: normal; font-size: 24px; color: #C0C0C0}
.grau        {font-family: Times New Roman; font-weight: normal; font-size: 16px; color: #C0C0C0}
.graud16     {font-family: Times New Roman; font-weight: normal; font-size: 16px; color: #989898}
.graud19     {font-family: Times New Roman; font-weight: normal; font-size: 19px; color: #525344}
.schwarz19   {font-family: Times New Roman; font-weight: normal; font-size: 19px; color: #000000}
.menuett14   {font-family: Times New Roman; font-weight: normal; font-size: 14px; color: #B79C75}
.footklsw    {font-family: Times New Roman; font-weight: normal; font-size: 13px; color: #000000}

/* Links */

 
 a:link    {color: #C0C0C0;}
 a:visited {color: #C0C0C0;}
 a:hover   {color: #E6E6E6;}
 a:active  {color: #C0C0C0;}
 
 a.lilac:link    {color: #990066;}
 a.lilac:visited {color: #990066;}
 a.lilac:hover   {color: #E6E6E6;}
 a.lilac:active  {color: #990066;}
 

 a.grauhead:link    {text-decoration: none; font-family: Times New Roman; font-weight: normal; font-size: 16px; color: #C0C0C0;}
 a.grauhead:visited {text-decoration: none; font-family: Times New Roman; font-weight: normal; font-size: 16px; color: #C0C0C0;}
 a.grauhead:hover   {text-decoration: none; font-family: Times New Roman; font-weight: normal; font-size: 16px; color: #E6E6E6;}
 a.grauhead:active  {text-decoration: none; font-family: Times New Roman; font-weight: normal; font-size: 16px; color: #C0C0C0;}
 
/* brauneinf ist eher graublau geworden! */
 
 a.brauneinf:link    {text-decoration: none; font-family: Times New Roman; font-weight: normal; font-size: 16px; color: #4F5A68;}
 a.brauneinf:visited {text-decoration: none; font-family: Times New Roman; font-weight: normal; font-size: 16px; color: #4F5A68;}
 a.brauneinf:hover   {text-decoration: none; font-family: Times New Roman; font-weight: normal; font-size: 16px; color: #004080;}
 a.brauneinf:active  {text-decoration: none; font-family: Times New Roman; font-weight: normal; font-size: 16px; color: #4F5A68;}

 a.braunlink:link    {text-decoration: none; font-family: Times New Roman; font-weight: bold; font-size: 16px; color: #954911;}
 a.braunlink:visited {text-decoration: none; font-family: Times New Roman; font-weight: bold; font-size: 16px; color: #954911;}
 a.braunlink:hover   {text-decoration: none; font-family: Times New Roman; font-weight: bold; font-size: 16px; color: #004080;}
 a.braunlink:active  {text-decoration: none; font-family: Times New Roman; font-weight: bold; font-size: 16px; color: #954911;}
 
 a.braunnorm:link    {text-decoration: none; font-family: Times New Roman; font-weight: normal; font-size: 16px; color: #954911;}
 a.braunnorm:visited {text-decoration: none; font-family: Times New Roman; font-weight: normal; font-size: 16px; color: #954911;}
 a.braunnorm:hover   {text-decoration: none; font-family: Times New Roman; font-weight: normal; font-size: 16px; color: #004080;}
 a.braunnorm:active  {text-decoration: none; font-family: Times New Roman; font-weight: normal; font-size: 16px; color: #954911;} 
 
 a.braunl19:link     {text-decoration: none; font-family: Times New Roman; font-weight: bold; font-size: 19px; color: #956D11;}
 a.braunl19:visited  {text-decoration: none; font-family: Times New Roman; font-weight: bold; font-size: 19px; color: #956D11;}
 a.braunl19:hover    {text-decoration: none; font-family: Times New Roman; font-weight: bold; font-size: 19px; color: #004080;}
 a.braunl19:active   {text-decoration: none; font-family: Times New Roman; font-weight: bold; font-size: 19px; color: #956D11;}

 a.braunklein:link    {text-decoration: none; font-family: Times New Roman; font-weight: normal; font-size: 13px; color: #956D11;}
 a.braunklein:visited {text-decoration: none; font-family: Times New Roman; font-weight: normal; font-size: 13px; color: #956D11;}
 a.braunklein:hover   {text-decoration: none; font-family: Times New Roman; font-weight: normal; font-size: 13px; color: #004080;}
 a.braunklein:active  {text-decoration: none; font-family: Times New Roman; font-weight: normal; font-size: 13px; color: #956D11;}
 
 a.schwlila13:link    {text-decoration: none; font-family: Times New Roman; font-weight: normal; font-size: 13px; color: #000000;}
 a.schwlila13:visited {text-decoration: none; font-family: Times New Roman; font-weight: normal; font-size: 13px; color: #000000;}
 a.schwlila13:hover   {text-decoration: none; font-family: Times New Roman; font-weight: normal; font-size: 13px; color: #6A2300;}
 a.schwlila13:active  {text-decoration: none; font-family: Times New Roman; font-weight: normal; font-size: 13px; color: #000000;}

 a.schwarzlila:link    {text-decoration: none; font-family: Times New Roman; font-weight: normal; font-size: 16px; color: #000000;}
 a.schwarzlila:visited {text-decoration: none; font-family: Times New Roman; font-weight: normal; font-size: 16px; color: #000000;}
 a.schwarzlila:hover   {text-decoration: none; font-family: Times New Roman; font-weight: normal; font-size: 16px; color: #6A2300;}
 a.schwarzlila:active  {text-decoration: none; font-family: Times New Roman; font-weight: normal; font-size: 16px; color: #000000;}

 a.schwarzlila19:link    {text-decoration: none; font-family: Times New Roman; font-weight: normal; font-size: 19px; color: #000000;}
 a.schwarzlila19:visited {text-decoration: none; font-family: Times New Roman; font-weight: normal; font-size: 19px; color: #000000;}
 a.schwarzlila19:hover   {text-decoration: none; font-family: Times New Roman; font-weight: normal; font-size: 19px; color: #6A2300;}
 a.schwarzlila19:active  {text-decoration: none; font-family: Times New Roman; font-weight: normal; font-size: 19px; color: #000000;}

 a.schwarzlila24:link    {text-decoration: none; font-family: Times New Roman; font-weight: normal; font-size: 24px; color: #000000;}
 a.schwarzlila24:visited {text-decoration: none; font-family: Times New Roman; font-weight: normal; font-size: 24px; color: #000000;}
 a.schwarzlila24:hover   {text-decoration: none; font-family: Times New Roman; font-weight: normal; font-size: 24px; color: #6A2300;}
 a.schwarzlila24:active  {text-decoration: none; font-family: Times New Roman; font-weight: normal; font-size: 24px; color: #000000;}

 a.schwarzhell19:link    {text-decoration: none; font-family: Times New Roman; font-weight: normal; font-size: 19px; color: #000000;}
 a.schwarzhell19:visited {text-decoration: none; font-family: Times New Roman; font-weight: normal; font-size: 19px; color: #000000;}
 a.schwarzhell19:hover   {text-decoration: none; font-family: Times New Roman; font-weight: normal; font-size: 19px; color: #C0A882;}
 a.schwarzhell19:active  {text-decoration: none; font-family: Times New Roman; font-weight: normal; font-size: 19px; color: #000000;}

